
<!--Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html lang="en">
<head>
<title>Vegetable Farm An Agriculture Category Flat bootstrap Responsive  Website Template | Home :: w3layouts</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Vegetable Farm Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design" />
<!-- css links -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/font-awesome.min.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/typo.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/hoverex-all.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/inner.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/caption-hover.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/circle-hover.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/slider.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- /css links -->
<!-- font files -->
<link href='//fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Poiret+One' rel='stylesheet' type='text/css'>
<!-- font files -->
<!-- js files  -->
<script src="js/SmoothScroll.min.js"></script>
<script type="text/javascript" src="js/modernizr.custom.js"></script> 
<!-- /js files -->
</head>
<body id="myPage" data-spy="scroll" data-target=".navbar" data-offset="60">
<!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
		  <img src="images/logo.png">
          <a class="navbar-brand" href="index.html">Agro app</a>
		
        </div>
        <div id="navbar" class="navbar-collapse collapse">
			<ul class="nav navbar-nav navbar-right">
				<li class="active"><a href="home.html">Inicio</a></li>
				<li><a href="diagnosticos.html">Diagnóstico</a></li>
				<li><a href="blog.html">Historial</a></li>
				<li><a href="gallery.html">Prevención</a></li>
				<li><a href="typo.html">Noticias</a></li>
				<li><a href="contact.html">Contacto</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
<!-- /Fixed navbar -->	
<div class="banner">
	<div id="content">
        <div id="slider">
			<img src="images/banner1.jpg" alt="Dianosticos" data-url="#1">
			<img src="images/banner2.jpg" alt="The Good" data-url="#2">
			<img src="images/banner3.jpg" alt="Vegetable Farm" data-url="#3">
			<img src="images/banner4.jpg" alt="To Life" data-url="#4">
		</div>
	</div>	
</div>

<!-- /About -->
<!-- /Services -->
<section class="our-services" id="services">
    <h3 class="text-center slideanim">Nuestros servicios</h3>
	<ul class="ch-grid">
		<li>
			<div class="ch-item ch-img-1 slideanim">				
				<div class="ch-info-wrap">
					<div class="ch-info">
						<div class="ch-info-front ch-img-1"></div>
						<div class="ch-info-back">
							<h5>Diagnóstico</h5>
							<p>Diagnosticos de enfermedades en plantas</p>
						</div>	
					</div>
				</div>
			</div>
			<h4 class="slideanim">Diagnóstico</h4>
			<a class="btn btn-lg btn-outline slideanim" href="diagnosticos.html" role="button">Entrar &raquo;</a>
		</li>
		<li>
			<div class="ch-item ch-img-2 slideanim">
				<div class="ch-info-wrap">
					<div class="ch-info">
						<div class="ch-info-front ch-img-2"></div>
						<div class="ch-info-back">
							<h5>Irrigation</h5>
							<p>Advanced Irrigation Techniques</p>
						</div>
					</div>
				</div>
			</div>
			<h4 class="slideanim">Irrigation</h4>
			<p class="slideanim">Using Advanced Irrigation Techniques</p>
			<a class="btn btn-lg btn-outline slideanim" href="gallery-item.html" role="button">View details &raquo;</a>
		</li>
		<li>
			<div class="ch-item ch-img-3 slideanim">
				<div class="ch-info-wrap">
					<div class="ch-info">
						<div class="ch-info-front ch-img-3"></div>
						<div class="ch-info-back">
							<h5>Tools-Machinery</h5>
							<p>Using Advanced Tools & Machinery</p>
						</div>
					</div>
				</div>
			</div>
			<h4 class="slideanim">Tools-Machinery</h4>
			<p class="slideanim">Using Advanced Tools & Machinery</p>
			<a class="btn btn-lg btn-outline slideanim" href="gallery-item.html" role="button">View details &raquo;</a>
		</li>
		<li>
			<div class="ch-item ch-img-4 slideanim">
				<div class="ch-info-wrap">
					<div class="ch-info">
						<div class="ch-info-front ch-img-4"></div>
						<div class="ch-info-back">
							<h5>End Of Harvest</h5>
							<p>Advanced Harvesting Techniques</p>
						</div>
					</div>
				</div>
			</div>
			<h4 class="slideanim">End Of Harvest</h4>
			<p class="slideanim">Using Advanced Harvesting Techniques</p>
			<a class="btn btn-lg btn-outline slideanim" href="gallery-item.html" role="button">View details &raquo;</a>
		</li>
	</ul>
</section>
<!-- /Services -->

<div class="portfolio-modal modal fade slideanim" id="portfolioModal5" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="modal-content">
        <div class="close-modal" data-dismiss="modal">
            <div class="lr">
                <div class="rl"></div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2">
                    <div class="modal-body">
                        <h3>Vegetable Farm</h3>
                        <hr>
                        <img src="images/port5.jpg" class="img-responsive img-centered" alt="">
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        <button type="button" class="btn btn-default" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Footer -->
<footer class="text-center">
    <div class="footer-above">
        <div class="container">
            <div class="row">
                <div class="footer-col col-md-4">
                    <h4>Location</h4>
                    <p>3481 Melrose Place<br>Beverly Hills, Chicago 90210</p>
                </div>
                <div class="footer-col col-md-4">
                    <h4>Around the Web</h4>
                    <ul class="list-inline">
                        <li>
                            <a href="#" class="btn-social btn-outline"><i class="fa fa-fw fa-facebook"></i></a>
                        </li>
                        <li>
                            <a href="#" class="btn-social btn-outline"><i class="fa fa-fw fa-google-plus"></i></a>
                        </li>
                        <li>
                            <a href="#" class="btn-social btn-outline"><i class="fa fa-fw fa-twitter"></i></a>
                        </li>
                        <li>
                            <a href="#" class="btn-social btn-outline"><i class="fa fa-fw fa-linkedin"></i></a>
                        </li>
                        <li>
                            <a href="#" class="btn-social btn-outline"><i class="fa fa-fw fa-dribbble"></i></a>
                        </li>
                    </ul>
                </div>
                <div class="footer-col col-md-4">
                    <h4>About Vegetable Farm</h4>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
                </div>
            </div>
        </div>
	</div>
    <div class="footer-below">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p>© 2016 Agro app. All Rights Reserved | Design by <a href="https://w3layouts.com/" target="_blank">W3layouts</a></p>
                </div>
            </div>
        </div>
		<a href="#myPage" title="To Top">
			<span class="glyphicon glyphicon-chevron-up"></span>
		</a>
    </div>
</footer>
<!-- js files -->
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/classie.js"></script>
<script src="js/TweenMax.min.js"></script>
<script src="js/index.js"></script>
<script src="js/index2.js"></script>
<script>
$(document).ready(function(){
  // Add smooth scrolling to all links in navbar + footer link
  $(".navbar a, footer a[href='#myPage']").on('click', function(event) {

  // Store hash
  var hash = this.hash;

  // Using jQuery's animate() method to add smooth page scroll
  // The optional number (900) specifies the number of milliseconds it takes to scroll to the specified area
  $('html, body').animate({
    scrollTop: $(hash).offset().top
  }, 900, function(){

    // Add hash (#) to URL when done scrolling (default click behavior)
    window.location.hash = hash;
    });
  });
})
</script>
<script>
$(window).scroll(function() {
  $(".slideanim").each(function(){
    var pos = $(this).offset().top;

    var winTop = $(window).scrollTop();
    if (pos < winTop + 600) {
      $(this).addClass("slide");
    }
  });
});
</script>
<!-- /js files -->
</body>
</html>